WhatsApp может скоро прекратить поддержку iPhone 5 и 5C

Исходя из недавних отчетов, через несколько дней WhatsApp прекратит работу на некоторых смартфонах, включая iPhone 5 и 5C от Apple.

WhatsApp-for-iPad-on-the-way

WhatsApp – популярная платформа обмена сообщениями, доступная в настоящее время на устройствах Android и iOS. Тем не менее, компания иногда прекращает поддержку старых смартфонов, чтобы сосредоточить свои ресурсы на современных устройствах. 

Например, компания, принадлежащая Meta, еще в октябре прекратила поддержку WhatsApp на iOS 10 и 11. В результате пользователи iPhone 5 и 5C не смогли использовать последнюю версию WhatsApp на своих устройствах. 

Теперь компания пошла дальше. Издание GizChina сообщило, что к 31 декабря 2022 года приложение для обмена сообщениями перестанет работать на 12 моделях смартфонов, включая iPhone 5 и 5C. Компания в своем блоге заявила:

«Чтобы идти в ногу с последними достижениями в области технологий, мы регулярно прекращаем поддерживать старые операционные системы, чтобы направить наши ресурсы на поддержку новых…

Если мы прекратим поддерживать вашу операционную систему, вы несколько раз получите уведомления и упоминания об обновлении вашего устройства, чтобы продолжить использование WhatsApp».

WhatsApp тоже перестанет работать на устройствах Android

Помимо iPhone 5 и 5C, платформа обмена сообщениями также перестанет работать на нескольких устройствах Android. К ним относятся: HTC Desire 500, Huawei Ascend D, Lenovo A820, Samsung Galaxy S2, Samsung Galaxy S3 mini и Sony Xperia Arc S. 

Это означает, что пользователи, владеющие любым из этих смартфонов, больше не смогут совершать звонки или получать сообщения в приложении.

 Мета объяснила: 

«Перед прекращением поддержки определенных устройств, каждый год мы, как и другие технологические компании, смотрим, какие устройства и программное обеспечение являются самыми старыми, и какими из них пользуется меньше всего людей. Эти устройства также могут не иметь последних обновлений безопасности или могут не иметь функциональности, необходимой для работы WhatsApp».

В настоящее время для работы WhatsApp требуется iOS 12 или более поздняя версия. Это означает, что пользователи iPhone 5S, использующие более старую операционную систему, должны обновиться, чтобы продолжать использовать WhatsApp на своих устройствах. Однако, если вы все еще используете iPhone 5 или 5C, лучше всего экспортировать историю чата, прежде чем приложение перестанет работать. 

Оцените пост
[всего: 0 рейтинг: 0]

Комментарии

Добавить комментарий